summaryrefslogtreecommitdiffstats
path: root/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run.sh')
-rwxr-xr-xrun.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/run.sh b/run.sh
new file mode 100755
index 0000000..93f0954
--- /dev/null
+++ b/run.sh
@@ -0,0 +1,5 @@
+#!/bin/bash
+
+set -uxo pipefail
+ghc -o interpreter src/*.hs
+./interpreter $@